Commit 278db47a authored by Volker Krause's avatar Volker Krause

The vcard resource doesn't need KDELibs4Support anymore

parent d6c72092
......@@ -30,7 +30,7 @@ if( APPLE )
set_target_properties(akonadi_vcard_resource PROPERTIES MACOSX_BUNDLE_BUNDLE_NAME "KDE Akonadi VCard Resource")
endif ()
target_link_libraries(akonadi_vcard_resource KF5::AkonadiCore KF5::KIOCore KF5::AkonadiAgentBase KF5::Contacts KF5::DBusAddons akonadi-singlefileresource KF5::Completion KF5::KIOWidgets KF5::ConfigWidgets KF5::KDELibs4Support)
target_link_libraries(akonadi_vcard_resource KF5::AkonadiCore KF5::KIOCore KF5::AkonadiAgentBase KF5::Contacts KF5::DBusAddons akonadi-singlefileresource KF5::Completion KF5::KIOWidgets KF5::ConfigWidgets)
install(TARGETS akonadi_vcard_resource ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment